#offcanvasResponsive{
    width: 30%;
}
.offcanvas-title{
    color: lightgreen;
}
.nav-link{
    cursor: pointer;
}

@media only screen and (max-width: 768px) {
    #offcanvasResponsive{
        width: 40%;
    }
    .offcanvas-title {
        font-size: x-large;
        text-align: center;
        width: 100%;
    }

    .offcanvas-body {

    }

    .navbar-nav {
        display: flex;

        justify-content: space-around;
        font-size: x-large;
        height: 100%;
    }
}
